/*
Theme: Basic
Date: 10 Jun 2014
Description: 
Version: 1.0
Author: Adrien Lapointe
Author URL:
*/

body {
	background-color: #E6E6E6;
	color: #000305;
	font-size: 87.5%;
	font-family: 'Imprima ', sans-serif;;
	line-height: 1.5;
	text-align: left;
}

a {
	text-decoration: none;
}

a:link, a:visited {
	color: #CF5C3F;
}

a:hover, a:active {
	text-decoration: underline;
}

.body {
	margin: 0 auto;
	width: 70%;
	max-width: 970px;
	clear: both;
}

.main-banner {
	background-image: url("../images/header.jpg");
	background-repeat: no-repeat;
	max-height: 140px;
}

.main-banner img {	
	height: auto;
	max-height: 140px;
	margin: 0 15%;
}

.main-banner h1 {
	text-indent: -9999px;
	height: 0px;
	float: right;
}


.main-header nav {
	background: url("../images/nv.jpg") repeat-x;
	min-height: 44px;	
	margin: 0 auto 10px auto;
}

.main-header nav ul {
	list-style: none;
	margin: 0 auto;
	overflow: hidden;
}

.main-header nav ul li, .main-header nav ul li .active{
	float: left;
	display: inline;
	height: 44px;
}

.main-header nav ul li a {
	padding: 10px 10px;
	height: 24px;
}

.main-header nav a:link, .main-header nav a:visited {
	color: #FFF;
	display: inline-block;
}

.main-header nav a:hover {
	background-color: #c69500;
	font-weight: normal;
}

.main-header nav a:active, 
.main-header nav .active a:link, .main-header nav .active a:visited {
	background-color: #a67d00;
	text-shadow: none;
}

.main-content {
	line-height: 25px;
}

.content {
	width: 70%;
	float: left;
}

/* Page title and nav style*/
.page-title {
	background-color: #cc9900;
	color: #FFFFFF;
	font: bold 80% Arial;
	/*height: 40px;*/
	margin-bottom: 1%;
}

.page-title h1 {
	margin: 0;
	padding: 10px;
}

.page-title nav {
	background-color:#663300;
	min-height: 35px;	
	margin: 0 auto 10px auto;
}

.page-title nav ul {
	list-style: none;
	margin: 0 auto;
	overflow: hidden;
}

.page-title nav ul li, .main-header nav ul li .active{
	float: left;
	display: inline;
	min-height: 35px;
}

.page-title nav ul li a {
	padding: 10px 10px;
	height: 15px;
}

.page-title nav a:link, .page-title nav a:visited {
	color: #FFF;
	display: inline-block;
}

.page-title nav a:hover {
	background-color: #c69500;
}

.post {
	background-color: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow: hidden;
	margin-bottom: 3%;
}

.post:last-child {
	margin-bottom: 0;
}

.post p, .post ol, .post ul, .post ol, .post h3, .post h4, .post form {
	margin: 5% 5%;
}

.post ol {
	padding: 0% 0% 0% 3%;
}

.post ol ul {
	margin: 0;
	padding: 0% 0% 0% 3%;
}

.post p:only-child{
	margin-bottom: 2%;
}

.double-post-container {
	display: table;
    width: 100%;
    margin-bottom: 3%;
}

.double-post-container article {
	width: 49%;
	display: table-cell;
}

.double-post-container article p {
	margin: 10% 10%;
}

.double-post-container article p:first-child {
	margin-top: 4%;
}

.double-post-container article p:only-child {
	margin-bottom: 4%;
}

.table-split {
  display: table-cell;
  width: 2%;
}

h2 {
	margin: 5% 5%;
}

.post p:first-child {
	margin-top: 2%;
}

.post img {
	max-width: 90%;
	margin: 2% 5% 2% 5%;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	width: 90%;
	margin: 5% 2% 2% 5%;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.sidebar {
	width: 28%;
	float: left;
	margin: 0 0 2% 2%;
	background-color: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow: hidden;
}

.sidebar p {
	margin: 5% 10%;
}

.sidebar img {
	margin: 5% 10%;
	width: 80%;
}

.sidebar form {
	margin: 5% 10%;
}

.sidebar ul {
	margin: 5% 10%;
	padding: 0 0 0 6%;
}


#post-info {
	font-style: italic;
	color: #999;
	font-size: 80%;
	margin: 2% 5%;
}

.share {
	max-width: 90%;
	margin: 5% 2% 2% 5%;
}

.box {
	width: 90%;
	margin: 5% 2% 2% 5%;
}

.box ul {
	list-style: none;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 auto;
}

.box ul li{
	float: left;
	display: inline;
	width: 30%;
	margin: 5% 1% 5% 1%;
}

.box ul li img {
	width: 100%;
	margin: 0 auto;
}


/*
* Posts header
*/

article header {
	background-color: #cc9900;
	color: #FFFFFF;
	font: bold 80% Arial;
	min-height: 40px;
}

article header h2 {
	margin: 0;
	padding: 10px;
}

/*
* sidebar header
*/

aside header {
	background-color: #663300;
	color: #FFFFFF;
	font: bold 80% Arial;
	border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	min-height: 40px;
}

aside header h2 {
	margin: 0;
	padding: 10px;
	text-align: center;
}

/*
* Form format.
*/

form {
	display: block;
}

.text {
	width: 75%;
	margin: 0em;
	font: -webkit-small-control;
	color: initial;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	display: inline-block;
	text-align: start;

}

form ul {
	margin: 0 0;
	padding: 10 0;
}

form ul li {
	list-style: none;
	display: list-item;
}

.checkbox {
	box-sizing: border-box;
	margin: 3px 3px 3px 4px;
	color: initial;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	display: inline-block;
	text-align: start;
}

.submit {
	box-sizing: border-box;
	padding: 1px 6px;
	text-align: center;
	background-color: buttonface;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	display: inline-block;
	margin: 0;
}

/*
* Main Footer
*/

.main-footer {
	width: 100%;
	margin: 2% 0;
	float: left;
	overflow: hidden;
}

#grass{
	margin: 0;
	padding: 0;
	border: 0;
	display: block;

}

#socialBadge{
	float: right;
	display: block;
}

#socialBadge ul li {
	display: inline;
}

#socialBadge img {
	margin: 0 10px 0 0;
}

#copyright {
	color: #777;
	font: normal 11px Arial;
	text-align: center;
	clear: both;
	margin: 10px auto;
	padding: 10px 0;
	border-top: 1px solid #2c2c2c;
}

#copyright a {
	color: #777;
}

.main-footer img {	
	height: auto;
	max-height: 140px;
	margin: 10px 40px;
}

.main-footer h1 {
	text-indent: -9999px;
	height: 0px;
	float: right;
}

#footer-tag {
	display: block;
	width: 50%;
	font: bold 12px Arial;
	color: #FFF;
	margin: 0 0 20px 40px;
}

.main-footer p {
	display: block;
	width: 92%;
	margin: 10px auto;
	color: #FFF;
}

#footer-box{
	width: 100%;
	overflow: hidden;
	background-color: #0b0b0b;
	border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-webkit-bottom-top-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-webkit-bottom-top-right-radius: 5px;
}

/* img floats*/

.img-float {
	width:30%;
	margin: 0;
}

.img-float img {
	margin: 0;
}

.img-left-float {
	float: left;
	margin: 0 3% 0 5%;
}

.img-right-float {
	float: right; 
	margin: 0 5% 0 3%;
}

/* aside box */

.aside-box {
	width:40%;
	border: 1px solid black;
	margin-top: 2%;
	margin-bottom: 2%;
}

/* horizontal box */

.horizontal-box {
	width:90%;
	border: 1px solid black;
	margin: 2% 5% 2% 5%;
	overflow: hidden;
}

.horizontal-box img {
	margin: 2% 2%;
}

.horizontal-box h3 {
	margin: 2% 1% 1% 2%;
}

.horizontal-box a:hover {
	text-decoration: none;
}

/* Thumbnail list */

.thumb-list ul {
  list-style-type: none;
  width: 100%;
  padding: 0;
  margin: 0;
}

.thumb-list a {
	display:block;
	padding: 2% 5%;
}

.thumb-list a:hover {
	text-decoration: none;
}

.thumb-list li {
	overflow: auto;
}

.thumb-list li:nth-child(even) {
	background: #fff5d9;
}

.thumb-list li:hover {
	background: #ffeeb9;
	cursor: pointer;
}

.thumb-list li img {
  float: left;
  margin: 0 1% 0 0;
}

.thumb-list p {
  margin: 0 1% 0 0;
}

/* Grid List */

.grid {
	max-width: 90%;
	margin: 0 auto;
 	overflow: auto;
 	padding: 0 auto;
}

.grid ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
 .grid li {
 	position: relative
 }
 
.grid li img {
  float: left;
  margin: 0.5%;
  border: 5px solid #cc9900;
}
 
.grid li img:hover {
  border-color: #97740A;
}

/* Table */

table {
	table-layout: fixed;
	width: 90%;
	margin: 2% 5% 2% 5%;
	vertical-align: center;
	text-align: center;
}


/* rounded corners*/

.top-rounded-corners {
	border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}

/* Some properties */

.center {
	margin-right: auto;
	margin-left: auto;
	display: block;
	text-align: center;
}

.large-text {
	font-family: 'Special Elite', cursive;
	color: #2F0444;
	font-size: 150%;
	font-weight: bold;
	text-align: center;
}

.large {
	font-size: 150%;
	font-weight: bold;
	text-align: center;
}

.two-columns {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 2%; /* Chrome, Safari, Opera */
    -moz-column-gap: 2%; /* Firefox */
    column-gap: 2%;
    margin: 2% 5%;
}

.two-columns ul{
	margin: 0;
}


.clear-both {
    clear: both;
}

.hover-gray:hover {
	background-color: #eee;
}

.border {
	border: 1px solid black;
}

/*Changes the overflow property to a scroll bar*/
.scroll-box {
	height: 580px;
	overflow-y: scroll;
	border: 1px solid black;
}

@media only screen and (min-width : 650px) and (max-width : 1386px)
{

	.body {
		width: 95%;
	}

	.main-header {
		width: 100%;
		height: auto;
		background-size: 100%;
	}

	.main-header img {	
		width: 19%;
		height: auto;
		margin: 0 15%;
	}

	.main-footer {
		margin: 2% 0;
		overflow: hidden;
	}

}

@media only screen and (min-width : 150px) and (max-width : 649px)
{

	.body {
		width: 95%;
	}

	.main-banner {
		background-size: auto 100%;
	}

	.main-header {
		width: 100%;
		height: auto;
		background-size: 618px;
	}

	.main-header img {	
		width: 120px;
		height: auto;
		margin: 0 92px;
	}

	.main-header nav {
		background: #303723;
		margin: 0 0 10px 0;
	}

	.main-header nav ul {
		padding: 0;
	}

	.main-header nav ul li, .main-header nav ul li .active{
		background: #303723;
		display: block;
		width: 100%;
		margin: 0 auto;
	}

	.main-header nav ul li a {
		margin: 0 auto;
		width: 100%;
		text-align: center;
	}

	.content {
		width: 100%;
		float: none;
		margin-bottom: 1%;
	}

	.post {
		float: none;
	}

	.sidebar {
		width: 100%;
		margin: 5% 0;
		float: none;
	}

	.main-footer {
		margin: 2% 0;
		overflow: hidden;
	}

	.page-title nav {
		margin-left: 0;
	}

	.page-title ul {
		padding: 0;
	}

	.page-title nav ul li, .main-header nav ul li .active{
		display: block;
		width: 100%;
		margin: 0 auto;
	}

	.page-title nav ul li a {
		margin: 0 auto;
		width: 100%;
		text-align: center;
	}

	.img-float {
		width:50%;
	}

}